Subject: bug#69911: closed (Re: [bug#69911] [PATCH gnome-team 0/6] GNOME 44.10 update)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 20 Mar 2024 10:51:03 +0000

Your bug report

#69911: [PATCH gnome-team 0/6] GNOME 44.10 update

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
69911: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=69911
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#69911] [PATCH gnome-team 0/6] GNOME 44.10 update
From: Christopher Baines <[email-masked]>
To: Vivien Kraus <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Mar 2024 10:42:50 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Vivien Kraus via Guix-patches via <[email-masked]> writes:

> Dear Guix,
>
> GNOME 44.10 is out. I could not test it, because I don’t have enough disk
> space for the world rebuild.

I picked all but the vala and gtkmm@3 update (as those both have lots of
dependents), applied them to gnome-team and things seem to build
fine. I've also reconfigured to gnome-team and haven't come across any
problems yet. I've now pushed those patches to gnome-team.

I don't know much about the substance of the changes on gnome-team, but
the substitute availability is looking good at least (it's just
i686-linux that's lagging behind on bordeaux).

I'll close this issue but feel free to re-send the vala and gtkmm@3
updates to a new issue.

Is there anything that needs to happen before gnome-team can be merged?

Thanks,

Chris

Subject: [PATCH gnome-team 0/6] GNOME 44.10 update
From: Vivien Kraus <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 2024 07:30:00 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear Guix,

GNOME 44.10 is out. I could not test it, because I don’t have enough disk
space for the world rebuild.

Best regards,

Vivien

Vivien Kraus (6):
  gnu: folks: Update to 0.15.8.
  gnu: gnome-online-accounts: Update to 3.48.1.
  gnu: gnome-shell: Update to 44.10.
  gnu: gtkmm@3: Update to 3.24.9.
  gnu: template-glib: Update to 3.36.2.
  gnu: vala: Update to 0.56.16.

 gnu/packages/glib.scm  |  4 ++--
 gnu/packages/gnome.scm | 16 ++++++++--------
 gnu/packages/gtk.scm   |  4 ++--
 3 files changed, 12 insertions(+), 12 deletions(-)

base-commit: 1caa0eeee5042f33bc0bb66dc38bed7513cad0fb
-- 
2.41.0